.u-section-1 .u-sheet-1 {
  min-height: 2463px;
}

.u-section-1 .u-text-1 {
  width: 234px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 2144px;
  grid-gap: 17px;
  margin: 61px 0 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-1 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 37.51% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-2 {
  object-position: 37.51% 50%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 37.51% 50%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2088px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 1769px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3061px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3287px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 8669px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 9363px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5665px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 5983px;
    margin-right: initial;
    margin-left: initial;
  }
}/**
.passewaaij-project 
	{
       background: url("images/RenovatieleidingwerkenwindketelRioolgemaalPassewaaijTiel2022_2.jpg") no-repeat;
	}
**/
/**
.passewaaij-project:hover 
	{
		background: url("images/Oudefotouitsnede.jpg") !important;
		background-size: cover !important;
		transition: 0.5s; 
   	}
**/
.u-container-layout-6:hover
{
	background: url("images/Oudefotouitsnede.jpg") !important;
	background-size: cover !important;
	transition: 0.5s;